REM
REM Creating and Populating the Sample NON-Temporal POSITIONS Table for Chapters 5-7
REM Oracle 7.3 Version
REM

REM Drop POSITIONS if already exists
DROP Table POSITIONS;


Create Table POSITIONS(
  PCN		  VARCHAR2(6),
  JOB_TITLE_CODE1 NUMBER(10)
 )
;

INSERT INTO POSITIONS
   (PCN, JOB_TITLE_CODE1)
VALUES 
   ('137112' , 130891 )
;

INSERT INTO POSITIONS
   (PCN, JOB_TITLE_CODE1)
VALUES 
   ('999071' , 141955 )
;

INSERT INTO POSITIONS
   (PCN, JOB_TITLE_CODE1)
VALUES 
   ('120013' , 132955 )
;

